body{
    display: grid;
    border: 4px solid black;
    padding: 20px;
    grid-template-rows: 1fr auto auto auto auto;
}

header{
    border-top: 4px solid rgb(28, 134, 184);
    border-left: 4px solid rgb(28, 134, 184);
    border-right: 4px solid rgb(28, 134, 184);
    color: rgb(28, 134, 184);
    text-align: center;
}

nav ul{
    display: grid;
    grid-template-columns: repeat(5, 1fr);
    list-style: none;
    border: 4px solid green;
    background-color: yellow;
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

nav ul li{
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    border-left: 3px solid black;
    border-right: 3px solid black;
}

a{
    text-decoration: none;
    color: black;
    font-weight: bold;
}

main{
    display: grid;
    grid-template-columns: 60% 40%;
    border-left: 4px solid black;
    border-right: 4px solid black;
    border-bottom: 4px solid black;
    padding: 20px;
    grid-gap: 10px;
}

section{
    border: 4px solid orangered;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
}

section p{
    text-align: justify;
    padding: 10px;
}

aside{
    border: 4px solid orangered;
    box-sizing: border-box;
}

h2{
    color: rgb(28, 134, 184);
    text-align: center;
}

aside ul{
    list-style: none;
    padding: 20px;
}

aside ul li{
    border: 3px solid green;
    background-color: cyan;
    text-align: center;
    margin-left: 200px;
    margin-right: 200px;
}

.text{
    font-weight: bold;
    margin-left: 50px;
}